<?php
require('path.inc.php');
$config = new Config($query);
if ($page->action=='save') {
	$config->save($_POST);
	$page->goto('webConfig.php','保存成功');	
	exit;
}else{
	$page->name = 'webConfig'; //页面名字,和文件名相同
	$webConfig = $config->getInfo(1,'*');
	$page->tpl->assign('webConfig', $webConfig);
	}

$page->show();
?>